=head1 NAME

icp-slam-live - ICP-based SLAM using scan matching with a LIDAR in real-time

=head1 SYNOPSIS

icp-slam-live I<config_file.ini>

=head1 DESCRIPTION

B<icp-slam-live> is a command-line application which connects to any 
MRPT-supported LIDAR and creates a map using simple scan matching.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application list and their documentation: https://docs.mrpt.org/reference/latest/applications.html

=head1 AUTHORS

B<icp-slam-live> is part of the Mobile Robot Programming Toolkit (MRPT), 
and was originally written by the MAPIR laboratory (University of Malaga).

This manual page was written by Jose Luis Blanco <joseluisblancoc@gmail.com>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut

